-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: xradarsat2
Binary: python3-xradarsat2, python-xradarsat2-doc
Architecture: all
Version: 2024.11.12+ds-1
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/umr-lops/xradarsat2
Description: L1 SAR file reader for RadarSat2
 Efficient RadarSat2 Level 1 SAR data reader for Python programs
 based on xarray/dask.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/xradarsat2
Vcs-Git: https://salsa.debian.org/debian-gis-team/xradarsat2.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc, libjs-mathjax <!nodoc>, pandoc <!nodoc>, pybuild-plugin-pyproject, python3-affine, python3-all, python3-dask, python3-numpy, python3-rasterio, python3-regex, python3-rioxarray, python3-setuptools, python3-setuptools-scm, python3-sphinx <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, python3-xarray (>= 2024.10.0), python3-xmltodict, python3-yaml
Package-List:
 python-xradarsat2-doc deb doc optional arch=all
 python3-xradarsat2 deb python optional arch=all
Checksums-Sha1:
 7aa96b7691e3026b85e63033f5dd1528201d830e 20608 xradarsat2_2024.11.12+ds.orig.tar.xz
 15f42df54c4531c79de00ebe0feaa222dbb3ea66 4068 xradarsat2_2024.11.12+ds-1.debian.tar.xz
Checksums-Sha256:
 02f893fb2b069c0486128379602d352bd84c96f3a5682e78883625ae0221e8f6 20608 xradarsat2_2024.11.12+ds.orig.tar.xz
 61b41f5b255d2f5f09613f098269cf06940b3539cae7ce6866f0d3d3edf4e3a5 4068 xradarsat2_2024.11.12+ds-1.debian.tar.xz
Files:
 f3671cea89691ddf9feb8bf4d8482336 20608 xradarsat2_2024.11.12+ds.orig.tar.xz
 029e92a7dac8989afe817416609925dc 4068 xradarsat2_2024.11.12+ds-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmdEMbkdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBIBjhAAq/huucIzZJEmtEIR
kOWOel4L3XNxSG/vyU1X+HcaqRaqY7J+xUFa5DxqrmL4FU7gW0I5HibmkfZSQGVI
W0fDpt3QAV6nIfzCGHLUoFwk9+Jk/5sAmBdVFKkHSGcTABU7pW7RrGvGQBXiYjjd
B1iTGHft52jo9EnMbMIBOLQroxOTgEtXXFSBSM5BkmNnFaYj1pD5QXE8WTrk6puc
3vj6NlqcLuFjN+uu1hSdSPmvYGq+IudMyIYc9nv/05GwrTTMLjYdc9Jc+NjN6O50
nDd0PN9gsoiyVhbjS1jX3W/laZXTxoNueTKe7xnanFzt9LGHVGFdzDoY5Z6P8owA
Bmn9YbymJvpcS6LNSQMKD5JvjrMhkFd/IftFx8zS8sMjXRzqcqcK+K5xt4zkCXdA
3aSWC+SRKTw+9/luPkXV5BQNA7T/N0oSpIUonLYVOSE5+eoqSvoRqgfqUIXlAsS+
C8EefdSMP/3QAz9wk8VWw4cSyN9aGryQUvVx66r8xc7KopW760CD812nx8sgcPga
4GIU+XeWBkGo+hz1+mjOGFg3TRppSUs9hMzQHCq4Yo45ZoOno+V1dkOR+kiF8k7U
Q0g3t9eQoendVaZb6bPzSCkPIdPyfHixWFzkTAtU6TuZFSC80QNVLlQnhswb1xvN
FrFOQ9u/QwGqn5YXDUWdrwHuSzo=
=a03F
-----END PGP SIGNATURE-----
